General
cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 8.1.6.3 for patch on hp-ux 11i

SOLVED
Go to solution
KCS_1
Respected Contributor

Oracle 8.1.6.3 for patch on hp-ux 11i

Hi,

I am so eager to find the Oracle version 8.1.6.3(0) for the patch on hp-ux 11i.

where can I find them??

any helps I will so appriciate it.



Best Regards.


-Patrick-

Easy going at all.
4 REPLIES
twang
Honored Contributor

Re: Oracle 8.1.6.3 for patch on hp-ux 11i

The following patches are required to install Oracle8i Release 2 (8.1.6) on HP-UX 11.0. Please note some of the higher patch numbers have superseded some of these patches.
? Patch bundle 9905
? PHCO_17556
? PHCO_17792 (Dependency for PHKL_18543)
? PHCO_18229
? PHCO_19491
? PHCO_19666
? PHKL_14750
? PHKL_17038 (Dependency for PHKL_18543)
? PHKL_18543
? PHKL_19800 (Dependency for PHKL_18543)
? PHKL_20016
? PHKL_20079 (Dependency for PHKL_18543)
? PHNE_19616 (Dependency for PHSS_19748)
? PHSS_14582
? PHSS_15853
? PHSS_16849
? PHSS_17535
? PHSS_18066
? PHSS_18110
? PHSS_18430 (Dependency for PHSS_19748)
? PHSS_18649
? PHSS_19178
? PHSS_19593
? PHSS_19178
? PHSS_19748
? PHSS_19866
? PHSS_20544
Tim Adamson_1
Honored Contributor

Re: Oracle 8.1.6.3 for patch on hp-ux 11i

Patrick,

Maybe this link will help:

http://forums.itrc.hp.com/cm/QuestionAnswer/1,,0xef94ee3e323bd5118fef0090279cd0f9,00.html


Tim
Yesterday is history, tomorrow is a mystery, today is a gift. That's why it's called the present.
KCS_1
Respected Contributor

Re: Oracle 8.1.6.3 for patch on hp-ux 11i

Hi,

Thanks for quckly answer!

Anyway, I am looking for HP-UX 11.11 (11i)

But, you guys has been posted 11.0 for them?

Easy going at all.
SteveKirby
Frequent Advisor
Solution

Re: Oracle 8.1.6.3 for patch on hp-ux 11i

I think you are asking where to get the ORACLE patches. The area avilable for download on metalink.oracle.com, but you will need a current support contract with Oracle. If you do they you can get a login and the patches are all there for download.

Steve